Categories:
  - System
  - Theming
License: GPL-3.0-only
AuthorName: Wayne Wesley
AuthorEmail: wayne6324@gmail.com
SourceCode: https://github.com/HeAndroids2Much/mLauncher
IssueTracker: https://github.com/HeAndroids2Much/mLauncher/issues
Translation: https://crowdin.com/project/mlauncher
Changelog: https://github.com/HeAndroids2Much/mLauncher/blob/HEAD/CHANGELOG.md

AutoName: mLauncher

RepoType: git
Repo: https://github.com/HeAndroids2Much/mLauncher.git
Binaries: https://github.com/HeAndroids2Much/mLauncher/releases/download/%v/mLauncher-%v-Signed.apk

Builds:
  - versionName: 1.1.1
    versionCode: 63
    commit: 8e5f99db3bee931ea0ccb6cd6b5d328128e51431
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.2
    versionCode: 64
    commit: 2c29a66d2986491a2c6e3dd6cae4dd15b9180dae
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.0
    versionCode: 65
    commit: 734c140024e88b6628e91b4a529ec534ba0600f2
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.1
    versionCode: 66
    commit: 2ff310ebe638d7712d1eeddcb2b5d6d101e39cd3
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.2
    versionCode: 69
    commit: bcdb9eeabf0be20f1a3a37dfea35d433a88e3e3a
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.3.3
    versionCode: 70
    commit: 2080cf2bf1f501870a6cec3fdf8b6be67781d0dd
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.3.5
    versionCode: 72
    commit: 28a44b62b9215f86601a5549697ecf3d58710fcd
    subdir: app
    gradle:
      - yes

AllowedAPKSigningKeys: 88585139eac6d8d5922ce7af80a0f2acd9280371676014a114d5e3bf34904ae0

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 1.3.5
CurrentVersionCode: 72
